.data-cards.data-card-variation {
  display: flex;
  flex-direction: column;
}

/********************** Carousel starts here *********************/

.data-cards.data-card-variation .arrow-buttons .button-container button {
  all:unset;
  background-color: var(--white);
  border: 2px solid var(--blue-70);
  padding: 7px 11px;
  border-radius: 50%;
}

.data-cards.data-card-variation .data-card-items .data-card.active {
  opacity: 1;
  scroll-snap-type: x;
}

.data-cards.data-card-variation .data-card-items .data-card {
  scroll-snap-align: start;
  display: inline-block;
  width: auto;
  height: auto;
  background-color: var(--white);
}

.data-cards.data-card-variation .arrow-buttons {
  display:flex;
  gap: var(--spacing-small);
  margin-top: var(--spacing-medium);
}

html[dir="rtl"] .data-cards.data-card-variation .arrow-buttons {
  flex-direction: row-reverse;
  justify-content: flex-end;
}

.data-cards.data-card-variation .arrow-buttons .button-container button:hover {
  opacity: 0.7;
  transition: 0.2s;
}

.data-cards.data-card-variation .arrow-buttons .button-container button:disabled {
  opacity: 0.5;
  background-color: var(--neutral-solid-30-s);
  color: rgb(0 41 77 / 42%);
  cursor: unset;
}

/************** Carousel Ends here **********************/

.data-cards.data-card-variation .data-card-items {
  display: flex;
  flex-flow: row nowrap;
  gap: var(--spacing-medium);
  margin: var(--spacing-none);
  padding: var(--spacing-none);
  list-style: none;
  color: var(--neutral-solid-90-s);
  transition: transform 0.5s ease-in;
  scroll-behavior: smooth;
  overflow: scroll hidden;
  scroll-snap-type: both mandatory;
  scroll-padding: var(--spacing-none);
  scrollbar-width: none;
}

.data-cards .rte-container > div:nth-child(3) {
  margin-top: var(--spacing-none);
}
@media (width <=768px) {
  .data-cards .rte-container > div:nth-child(3) {
  margin-top: var(--spacing-none);
      margin-bottom: 56px;
}
}
.data-cards .rte-container > div:nth-child(3):empty {
 display: none;
}
.data-cards.data-card-variation .rte-container > div:first-child {
  font-size: var(--font-size-1000);
  line-height: 112%;
  text-transform: uppercase;
  color: var(--blue-90);
  margin-bottom: var(--spacing-none);
}

.data-cards.data-card-variation .rte-container > div:nth-child(2) {
  font-size: var(--font-size-500);
  line-height: 125%;
  color: var(--text-on-light-default);
}

.data-cards .rte-container .button-container a{
  font-weight: var(--body-font-weight-bold);
  font-size: var(--font-size-200);
  line-height: 170%;
}

.data-cards.data-card-variation .data-card-disclaimer > p {
  font-size: var(--font-size-200);
  line-height:120%;
  color: var(--text-on-light-default);
}

.data-cards.data-card-variation .anchor-tag{
  text-decoration: none;
  color: unset;
}

.data-cards.data-card-variation .data-card-description > p {
  margin-top: var(--spacing-xxsmall);
  font-size:var(--font-size-500);
  margin-bottom: 58px;
      display: -webkit-box;
    -webkit-line-clamp: 6;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}
html[lang="ru"] .data-cards.data-card-variation .data-card-description > p {
 -webkit-line-clamp: 4;
}
.data-cards.data-card-variation .data-card-title > p {
  margin-top: var(--spacing-regular);
  margin-bottom: var(--spacing-xxsmall);
}

.data-cards.data-card-variation .data-card-tag > p {
  text-transform: uppercase;
  line-height: var(--size-icon-regular);
  margin: 0rem 0rem var(--spacing-xxsmall) 0rem;
}

.data-cards .news-card .news-card-tag > p {
  margin: var(--spacing-none);
}

.data-cards.data-card-variation .rte-container .main-heading p {
  margin-bottom: var(--spacing-none);
  color: var(--text-on-light-emphasis);
}

.data-cards.data-card-variation .rte-container > div:nth-child(3) > div > p {
  display: inline-block;
}

.section .data-cards-wrapper .data-cards.news-card-variation .rte-container div p em,
.section .data-cards-wrapper .data-cards.data-card-variation .rte-container div p em {
  display: flex;
  line-height: 0;
}

.data-cards.data-card-variation .rte-container > div:nth-child(3) > div > p:first-child {
  font-weight: var(--body-font-weight-bold);
  font-size: var(--font-size-500);
  line-height: 150%;
  color: var(--text-on-light-emphasis);
  display: block;
  margin-bottom: var(--spacing-medium);
  margin-top:0;
}
.section.data-card-noborder .data-cards.news-card-variation > .rte-container-m p.button-container,
.data-cards.news-card-variation.block .rte-container>div:nth-child(2)>div>p {
  margin: var(--spacing-regular) 0 0;
}

.data-cards.data-card-variation .rte-container > div:nth-child(3) > div > p.button-container a,
.data-cards.news-card-variation .rte-container>div:nth-child(3)>div>p.button-container a {
  padding: var(--spacing-xxsmall) var(--spacing-regular);
  margin: 0 var(--spacing-xsmall) var(--spacing-xsmall) 0;
}

.data-cards.data-card-variation .rte-container > div:nth-child(2) > div > p:nth-child(2) > a{
  margin-top:0;
  margin-bottom:var(--spacing-medium);
}


.section .data-cards-wrapper .data-cards.news-card-variation > .rte-container > div:nth-child(2) > div > p a,
.section.data-card-noborder .data-cards.news-card-variation > .rte-container-m .button-container a {
  margin: var(--spacing-none);
  padding: var(--spacing-small) 0 var(--spacing-xxsmall) 0;
  border-bottom: 2px solid rgba(0, 67, 112, 0.55);
  color: var(--text-on-light-link-primary-enabled);
}

html[lang="ru"] .data-cards.data-card-variation .rte-container > div:nth-child(3) > div > p.button-container a,
html[lang="ru"] .data-cards.news-card-variation .rte-container>div:nth-child(3)>div>p.button-container a {
   padding: var(--spacing-xxsmall) var(--spacing-regular);
  margin: 0 var(--spacing-xsmall) var(--spacing-xsmall) 0;
}

.data-cards.data-card-variation .rte-container > div:nth-child(2) > div > p:first-child {
  margin-bottom: var(--spacing-medium);
}

.data-cards.news-card-variation .news-card-items .anchor-tag {
  text-decoration: none;
  font-weight: var(--body-font-weight-bold);
  font-size: var(--font-size-500);
  line-height: 120%;
  color: var(--background-container-on-light-link-primary-enabled);
  display: block;
}

.data-cards.data-card-variation > .data-card-items .data-card {
  box-sizing: border-box;
  border-radius: 8px;
  min-height: 100%;
  padding: var(--spacing-large);
  background-color: var(--background-white);
  /* min-width: 260px; */
  border: 1px solid #D9D9D9;
  position: relative;
}
@media (width <=767px) {
  .data-cards.data-card-variation > .data-card-items .data-card {
     min-width: 260px;
  }
}
.data-cards.data-card-variation .data-card-tag {
  font-size: var(--font-size-150);
  font-weight: var(--body-font-weight-bold);
  line-height: 125%;
  border-bottom-width: 2px;
  border-bottom-style: solid;
}

.data-cards.data-card-variation .data-card-title {
  font-size: var(--font-size-900);
  font-weight: var(--body-font-weight-bold);
  line-height: 115%;
  color: var(--text-on-light-emphasis);
  letter-spacing: -0.54px;
}

.data-cards.data-card-variation a:hover .data-card-title {
  color: var(--domain-interactive-on-light-hover-text);
}

.data-cards.data-card-variation .data-card-description {
  font-size: var(--font-size-500);
  font-weight: 400;
  line-height: 125%;
  text-align: left;
  min-height: 220px;
  color: var(--text-on-light-emphasis);
   letter-spacing: -0.25px;
}

html[dir="rtl"] .data-cards.data-card-variation .data-card-description{
  text-align: right;
}

.data-cards.data-card-variation .data-card-disclaimer {
  font-size: var(--font-size-100);
  font-style: italic;
  font-weight: 400;
  line-height: 120%;
        display: grid;
    grid-template-columns: 66% 12%;
    align-items: flex-end;
    margin: auto;
    gap: var(--spacing-small);
    border-top: 2px var(--divider-on-light-default) solid;
    position: relative;
    /* left: var(--spacing-large);
     right: var(--spacing-large);
      bottom: var(--spacing-none); */
}
@media (width >=1024px) {
.data-cards.data-card-variation .data-card-disclaimer {
  grid-template-columns: 77% 12%;
}
}
@media (width >=1400px) {
 .lp-3column-card .data-cards.data-card-variation .data-card-disclaimer {
    position: absolute;
    left: var(--spacing-large);
     right: var(--spacing-large);
      bottom: var(--spacing-large);

  }
}
.data-cards.data-card-variation .data-card-disclaimer>p {
  font-size: var(--font-size-200);
  line-height: 125%;
  color: var(--text-on-light-default);
}
.data-cards.data-card-variation .data-card-tag.prosperity {
  border-bottom-color: var(--priorities-purple-prosperity);
}

.data-cards.data-card-variation .data-card-tag.people {
  border-bottom-color: var(--priorities-yellow-people);
}

.data-cards.data-card-variation .data-card-tag.digital {
  border-bottom-color: var(--priorities-gray-digital);
}

.data-cards.data-card-variation .data-card-tag.planet {
  border-bottom-color: var(--priorities-green-planet);
}

.data-cards.data-card-variation .data-card-tag.infrastructure {
  border-bottom-color: var(--priorities-magenta-infrastructure);
}

.data-cards.data-card-variation .data-card-tag.cross-cutting-areas {
  border-bottom-color: var(--priorities-blue-cross-cutting);
}
.data-cards.news-card-variation .rte-container > div:first-child {
  font-size: var(--font-size-1000);
  line-height: 112%;
  text-transform: uppercase;
  color: var(--input-background-color);
}

.data-cards.news-card-variation .rte-container > div:nth-child(2) {
  border-bottom: 2px solid var(--neutral-solid-10-s);
  line-height: 150%;
  font-size: var(--font-size-300);
  padding-bottom: var(--spacing-large);
}

.data-cards.news-card-variation .rte-container > div:nth-child(3) > div > p:first-child {
  /* refactor */
  font-weight: var(--body-font-weight-bold);
  font-size: var(--font-size-500);
  line-height: 125%;
  color: var(--text-on-light-emphasis);
}

.data-cards.news-card-variation .news-card-items .news-card {
  display: grid;
}

.data-cards.news-card-variation .news-card-items .news-card-wrapper:not(:first-child) .news-card,
.data-cards.news-card-variation .news-card-items a:not(:first-child) .news-card{
  box-sizing: border-box;
  border-top: 2px solid var(--divider-on-light-subdued);
  padding-top: var(--spacing-medium);
}

.data-cards .news-card .news-card-tag {
  order: 1;
  padding-left: var(--spacing-medium);
  font-weight: var(--body-font-weight-bold);
  font-size: var(--font-size-150);
  line-height: 16px;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  color: var(--text-on-light-subdued);
}

html[dir="rtl"] .data-cards .news-card .news-card-tag {
  padding: 0 18px 0 0;
}

.data-cards .news-card .news-card-title {
  order: 2;
  position: relative;
  padding-left: var(--spacing-medium);
  font-weight: var(--body-font-weight-bold);
  font-size: var(--default);
  line-height: 116%;
  color: var(--background-container-on-light-link-primary-enabled);
  margin-bottom: var(--spacing-medium);
}

html[dir="rtl"] .data-cards .news-card .news-card-title {
  padding: 0 18px 0 0;
}

.data-cards.news-card-variation.block .news-card-items .news-card  > .news-card-title > p {
  margin-top: var(--spacing-xsmall);
  margin-bottom: var(--spacing-none);
  color: var(--background-container-on-light-link-primary-enabled);
}

.data-cards .news-card .news-card-tag.planet {
  position: relative;
}

.data-cards .news-card .news-card-title::before {
  content: '';
  display: block;
  width: 2px;
  min-height: 115%;
  background: var(--priorities-green-planet);
  position: absolute;
  left: 0;
  top: -14px;
  z-index: 1;
}

html[dir="rtl"] .data-cards .news-card .news-card-title::before {
  right: 0;
}

.data-cards .news-card .news-card-title.planet::before {
  background: var(--priorities-green-planet);
}

.data-cards .news-card .news-card-title.infrastructure::before {
  background: var(--priorities-magenta-infrastructure);
}

.data-cards .news-card .news-card-title.people::before {
  background: var(--priorities-yellow-people);
}

.data-cards .news-card .news-card-title.prosperity::before {
  background: var(--priorities-purple-prosperity);
}

.data-cards .news-card .news-card-title.digital::before {
  background: var(--priorities-gray-digital);
}

.data-cards .news-card .news-card-title.cross-cutting-areas::before {
  background: var(--priorities-blue-cross-cutting);
}


.data-cards.news-card-variation .rte-container > div:nth-child(3) > div > p.button-container,
.data-cards.data-card-variation .rte-container > div:nth-child(3) > div > p.button-container {
  display: inline-block;
}

.data-cards .news-card .news-card-image {
  order: 0;
  margin-bottom: var(--spacing-medium);
}

.data-cards .news-card .news-card-image img {
  width: 100%;
  height: 100%;
      border-radius: 8px;
      aspect-ratio: 3 / 2;
    object-fit: cover;
    object-position: top;
}

.data-cards .news-card .news-card-image img:hover,
.data-cards a:not(:first-child) .news-card-image img:hover{
  transform: scale(1.1);
}

.section .data-cards.news-card-variation .rte-container > .main-heading > div > p:first-child {
  font-size: var(--font-size-1000);
  color: var(--text-on-light-emphasis);
}

html[dir="rtl"] .data-cards.data-card-variation .rte-container>div:nth-child(3)>div>p.button-container a,
html[dir="rtl"] .data-cards.news-card-variation .rte-container>div:nth-child(3)>div>p.button-container a {
  margin: 0 0 var(--spacing-xsmall) var(--spacing-xsmall)
}

.section .data-cards-wrapper .data-cards.news-card-variation > .rte-container > div:nth-child(2) > div > p a:hover {
  border-bottom: 2px solid var(--background-container-secondary);
  color: var(--text-on-light-link-hover);
}

.section .data-cards-wrapper .data-cards.news-card-variation > .rte-container > div:nth-child(2) > div > p a:focus-visible {
  outline: 2px solid var(--keyboard-focus-on-light);;
}

.data-cards.news-card-variation.block .news-card-items .news-card:hover > .news-card-title > p {
  color: var(--domain-interactive-on-light-hover-text);
}

@media (width >= 768px) {
  .data-cards.data-card-variation .arrow-buttons {
    display: none;
  }

  .data-cards.data-card-variation .arrow-buttons .button-container {
    display:none;
  }

  .data-cards .news-card .news-card-title {
    font-size: var(--font-size-700);
  }

  .data-cards.data-card-variation .rte-container {
    display: grid;
    grid-template-areas:
        "data focus"
        "essentials focus";
  }

  .data-cards.data-card-variation .rte-container > div:first-child {
    grid-area: data;
    padding-right: var(--spacing-xlarge);
  }
  html[dir="rtl"] .data-cards.data-card-variation .rte-container>div:first-child {
    grid-area: data;
    padding: 0rem 0rem 0rem var(--spacing-xlarge) ;
  }
  .data-cards.data-card-variation .rte-container > div:nth-child(2) {
    grid-area: essentials;
    padding-right: var(--spacing-xlarge);
  }
html[dir="rtl"] .data-cards.data-card-variation .rte-container>div:nth-child(2) {
    grid-area: essentials;
     padding: 0rem 0rem 0rem var(--spacing-xlarge) ;
  }
  .data-cards.data-card-variation .rte-container > div:nth-child(3) {
    grid-area: focus;
  }

  .data-cards.data-card-variation .rte-container > div:nth-child(1) > div > p {
    margin-bottom: var(--spacing-regular);
  }

  .data-cards.data-card-variation .rte-container > div:nth-child(2) > div > p {
    margin-top:0;

    /* margin-bottom: var(--spacing-medium); */

    > a {
      margin-bottom: var(--spacing-huge) !important;
    }
  }

  .data-cards.data-card-variation .rte-container > div:nth-child(3) > div > p:first-child{
    line-height: 150%;
    margin-top:0;
    margin-bottom: var(--spacing-medium);
  }

  .data-cards.data-card-variation .data-card-items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    overflow: unset;
  }

  .data-cards.news-card-variation {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
  }

  .data-cards.news-card-variation .rte-container > div:first-child {
    font-size: var(--font-size-1000);
    line-height: 110%;
  }

}
@media (width >=769px) {
    .data-cards.news-card-variation {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
  }
}
@media (width >= 1024px) {
  .data-cards.data-card-variation {
    flex-direction: row;
    justify-content: space-between;
  }

  .data-cards.news-card-variation {
    display: grid;
    grid-template-columns: 37% 57%;
    justify-content: space-between;
  }

  .data-cards.data-card-variation .rte-container {
    display: flex;
    flex-direction: column;
    flex-basis: 36%;
    position: sticky;
    top: 0;
    height: fit-content;
  }

  .data-cards.data-card-variation .rte-container > div:nth-child(1) > div > p {
    margin-bottom: var(--spacing-small);
  }

  .data-cards.data-card-variation .rte-container > div:nth-child(2) {
    margin-bottom: var(--spacing-none);
  }

  /* .data-cards.data-card-variation .rte-container > div:nth-child(3) {
    margin-top: var(--spacing-none);
  } */

  .data-cards.data-card-variation .rte-container > div:nth-child(2) > div > p {
    margin-top:0;
    margin-bottom: var(--spacing-none);
  }

  .data-cards.data-card-variation .rte-container > div:nth-child(3) > div > p:first-child{
    line-height: 125%;
    margin-top:var(--spacing-xxhuge);
    margin-bottom: var(--spacing-medium);
  }

  .data-cards.data-card-variation .rte-container > div:nth-child(2) > div > p >a {
    margin-bottom: 0 !important;
  }

  .data-cards.data-card-variation .data-card-items {
    flex-basis: 60%;
  }

  .data-cards.news-card-variation .news-card{
    padding-bottom: var(--spacing-medium);
  }

  .data-cards .news-card .news-card-image img {
    transition: transform 0.2s;
  }
.data-cards.news-card-variation .news-card-items .news-card-wrapper:not(:first-child) .news-card,
  .data-cards.news-card-variation .news-card-items a:not(:first-child) .news-card {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    /* stylelint-disable-next-line declaration-block-no-redundant-longhand-properties */
    grid-template-areas:
        "tag image"
        "title image";
    column-gap: var(--spacing-large);
  }
.data-cards.news-card-variation .news-card-items .news-card-wrapper:not(:first-child) .news-card:has(.news-card-image),
 .data-cards.news-card-variation .news-card-items a:not(:first-child) .news-card:has(.news-card-image) {
    grid-template-columns: auto 30%;
  }
  .data-cards .news-card-wrapper:not(:first-child) .news-card-tag,
  .data-cards a:not(:first-child) .news-card-tag {
    grid-area: tag;
    align-self: flex-end;
  }

  .data-cards a .news-card .news-card-title {
    font-size: var(--font-size-700);
    margin-bottom: var(--spacing-none);
    align-self: flex-start;
  }
.data-cards .horizontal-card-variation a .news-card a{
order: 3;
color: var(--text-on-light-link-primary-enabled);
font-size: var(--loop-xl-button-font-size);
font-style: normal;
font-weight: var(--loop-button-label-font-weight);
line-height: var(--loop-button-label-line-height);
letter-spacing: var(--loop-button-label-letter-spacing);
padding-top: var(--spacing-medium);
margin-top: var(--spacing-regular);
border-top: 2px solid var(--divider-on-light-subdued);
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: auto;
text-decoration-color: rgba(0, 67, 112, 0.55);
text-decoration-thickness: 2px; /* 12.5% */
text-underline-offset: 60%; /* 9.6px */
text-underline-position: from-font;
}
.data-cards .news-card-wrapper:not(:first-child) .news-card-title,
  .data-cards a:not(:first-child) .news-card-title {
    grid-area: title;
  }
.data-cards .news-card-wrapper:not(:first-child) .news-card-image,
  .data-cards a:not(:first-child) .news-card-image {
    grid-area: image;
    align-self: center;
    margin-bottom: var(--spacing-none);
    width: 100%;
  }
.data-cards .news-card-wrapper:not(:first-child) .news-card-image  img
  .data-cards a:not(:first-child) .news-card-image  img{
    align-self: center;
    width: 100%;
    max-width: 248px;
    transition: transform 0.2s;
    border-radius: 8px;
  }

  .data-cards.news-card-variation .rte-container {
    max-width: 493px;
    height: fit-content;
    position: sticky;
    top: 0;
  }

  .data-cards.news-card-variation .rte-container > div:first-child {
    font-size: var(--font-size-1000);
    line-height: 112%;
  }

  .data-cards.news-card-variation.block .rte-container > div:nth-child(1) > div > p {
    margin-bottom:var(--spacing-small);
  }

  .data-cards.news-card-variation .rte-container > div:nth-child(3) > div > p:first-child {
    margin:var(--spacing-medium) 0;
  }

  .data-cards.data-card-variation .arrow-buttons{
    display: none;
  }
}
.data-cards a .news-card a{
order: 3;
color: var(--text-on-light-link-primary-enabled);
font-size: var(--loop-xl-button-font-size);
font-style: normal;
font-weight: var(--loop-button-label-font-weight);
line-height: var(--loop-button-label-line-height);
letter-spacing: var(--loop-button-label-letter-spacing);
padding-top: var(--spacing-medium);
margin-top: var(--spacing-regular);
border-top: 2px solid var(--divider-on-light-subdued);
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: auto;
text-decoration-color: rgba(0, 67, 112, 0.55);
text-decoration-thickness: 2px; /* 12.5% */
text-underline-offset: 50%; /* 9.6px */
text-underline-position: from-font;
        grid-column: 1 / -1;
        width: 100%;
}
.data-cards a .news-card a:hover{
  text-decoration-color: var(--global-interactive-on-dark-hover);
}
/*=== Begin result story ===*/
.horizontal-card-variation .columns-wrapper {
  padding-bottom: var(--spacing-medium);
}

.horizontal-card-variation .column-layout-67-33 h2 {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-700);
  font-weight: var(--label-font-weight);
  line-height: 116%;
  letter-spacing: -0.42px;
  margin: 0rem;
  text-transform: none;
}

.horizontal-card-variation .column-layout-67-33 p {
  color: var(--text-on-light-default);
  margin:  var(--spacing-small) 0rem 0rem 0rem;
}
.columns.columns-2-cols.column-layout-67-33>div>div p + div {
  margin-top: var(--spacing-regular);
}
  .horizontal-card-variation .news-card-items > .news-card-wrapper a:hover .news-card-title p{
    color: var(--blue-55);
  }
@media (width > 1025px) {
  .horizontal-card-variation .button-container {
    display: none;
  }
  .horizontal-card-variation .column-layout-67-33 .button-container {
    display: block;
  }
  .horizontal-card-variation .news-card-items > .news-card-wrapper a {
    border-radius: var(--border-radius-base);
    padding-top: var(--spacing-medium);
    border-top: 2px solid var(--divider-on-light-subdued);
    text-decoration: none;
  }
}
@media (width < 1024.9px) {
  .horizontal-card-variation .button-container {
    display: block;
  }
  .horizontal-card-variation .column-layout-67-33 .button-container {
    display: none;
  }
}
.horizontal-card-variation .news-card-items .news-card-wrapper > a:hover {
  text-decoration: none;
}

.horizontal-card-variation .news-card-items .news-card-image img {
  aspect-ratio: 4/3;
  border-radius: var(--border-radius-base);
  object-fit: cover;
}
.horizontal-card-variation .news-card .news-card-title p,
.horizontal-card-variation a .news-card .news-card-title p {
  color: var(--text-on-light-link-primary-enabled);
  font-size: var(--font-size-500);
  font-style: normal;
  font-weight: var(--body-font-weight-bold);
  line-height: 125%;
  letter-spacing: -0.25px;
  margin: var(--spacing-none);
  order: 2;
  /* min-height: 75px; */
}

.horizontal-card-variation .news-card-items .news-card .news-card-image p {
  margin: var(--spacing-none);
}
.horizontal-card-variation .news-card-items .news-card .news-card-image {
  margin-bottom: var(--spacing-medium);
}
.horizontal-card-variation .news-card-items .news-card .news-card-title,
.horizontal-card-variation .news-card-items .news-card .news-card-tag {
  padding: var(--spacing-none) var(--spacing-medium) var(--spacing-xxsmall) var(--spacing-medium);
  align-self: flex-start;
}

/* .horizontal-card-variation .news-card .news-card-title::before {
  top: -24px;
} */

html[dir="rtl"] .horizontal-card-variation .news-card .news-card-title::before {
  top: -4px;
}
.horizontal-card-variation .news-card-items > .news-card-wrapper a.news-card-viewall-btn{
order: 3;
color: var(--text-on-light-link-primary-enabled);
font-size: var(--theloop-xl-button-font-size);
font-style: normal;
font-weight: var(--theloop-button-label-font-weight);
line-height: var(--theloop-button-label-line-height);
letter-spacing: var(--theloop-button-label-letter-spacing);
padding-top: var(--spacing-medium);
margin-top: var(--spacing-regular);
border-top: 2px solid var(--divider-on-light-subdued);
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: auto;
text-decoration-color: rgba(0, 67, 112, 0.55);
text-decoration-thickness: 2px; /* 12.5% */
text-underline-offset: 50%; /* 9.6px */
text-underline-position: from-font;
        grid-column: 1 / -1;
        width: 100%;
            display: block;
}
  .horizontal-card-variation .news-card-items >.news-card-wrapper a.news-card-viewall-btn:hover{
        text-decoration-color: var(--outline-on-light-link-hover);
  }
@media (width >= 1024px) {
  .horizontal-card-variation .news-card-items .news-card {
    display: flex;
    flex-direction: column;
  }
  .horizontal-card-variation .news-card-items {
    display: grid;
    grid-template-columns: repeat(3, minmax(auto, 1fr));
    -moz-column-gap: 2rem;
    column-gap: 2rem;
    row-gap: var(--spacing-none);
  }
  .horizontal-card-variation .news-card-items a:not(:first-child) .news-card-image img {
    max-width: none;
  }
  .horizontal-card-variation a:not(:first-child) .news-card-image {
    margin-bottom: var(--spacing-medium);
  }
  .horizontal-card-variation a:not(:first-child) .news-card-tag {
    align-self: flex-start;
  }
  .two-col-variation-50-50.data-card-noborder .data-cards a .news-card .news-card-title{
min-height: 70px;
}
}
@media (width <= 1023px) and (width >= 768px) {
  .horizontal-card-variation .news-card-items {
    row-gap: var(--spacing-none);
  }
  .horizontal-card-variation .news-card-items .news-card-wrapper > a,
  .horizontal-card-variation .news-card-items > a {
    /* padding-bottom: var(--spacing-medium); */
    padding-top: var(--spacing-medium);
    display: block;
    border-top: 2px solid var(--divider-on-light-subdued);
    text-decoration: none;
    border-radius: var(--border-radius-base);
  }
  .horizontal-card-variation .news-card {
    display: grid;
    grid-template-columns: auto 30%;
    grid-template-rows: auto auto;
    grid-template-areas: "title image" "tag image";
    -moz-column-gap: var(--spacing-large);
    column-gap: var(--spacing-large);
    padding-bottom: var(--spacing-medium);
  }
   .data-card-noborder .horizontal-card-variation .news-card {
    display: grid;
    grid-template-columns: auto 28%;
    grid-template-rows: 15% 85%;
    grid-template-areas: "title image" "tag image";
    -moz-column-gap: var(--spacing-large);
    column-gap: var(--spacing-large);
  }
   .data-card-noborder .horizontal-card-variation .news-card {
    direction: rtl;
  }
   .data-card-noborder.image-right .horizontal-card-variation .news-card {
    direction: ltr;
  }
  .data-card-noborder.image-right .horizontal-card-variation .news-card {
            grid-template-rows: 35% 64%;
  }
  html[dir="rtl"] .data-card-noborder .horizontal-card-variation .news-card {
    direction: ltr;
  }
  .horizontal-card-variation .news-card-items .news-card .news-card-title {
    margin-bottom: var(--spacing-none);
    align-self: flex-start;
  }
  .horizontal-card-variation .news-card-image {
    grid-area: image;
    align-self: center;
    margin-bottom: var(--spacing-none) !important;
    width: 100%;
  }
  .horizontal-card-variation .news-card-items .news-card-image img {
    align-self: center;
    width: 100%;
    max-width: 248px;
    transition: transform 0.2s;
  }
  .horizontal-card-variation a:not(:first-child) .news-card-image {
    margin-bottom: var(--spacing-medium);
  }
  .horizontal-card-variation .news-card-items .news-card .news-card-tag,
  .horizontal-card-variation a:not(:first-child) .news-card-tag {
    align-self: flex-end;
  }
}
@media (width <= 767.9px) {
  .horizontal-card-variation .news-card .news-card-title::before {
    min-height: 125%;
  }
  .horizontal-card-variation .news-card-items,
  .horizontal-card-variation .news-card-items .news-card {
    display: flex;
    flex-direction: column;
  }
  .horizontal-card-variation .news-card-items .news-card-wrapper > a,
  .horizontal-card-variation .news-card-items > a {
    border-radius: var(--border-radius-base);
    /* padding-top: var(--spacing-xxlarge);
    border-top: 2px solid var(--divider-on-light-subdued); */
    text-decoration: none;
  }
  .horizontal-card-variation .news-card .news-card-image {
    order: 0;
    margin-bottom: var(--spacing-regular);
  }
  .horizontal-card-variation .news-card-items {
    row-gap: var(--spacing-xlarge);
  }
}
/*=== end result story ===*/
/*=== Begin region story ===*/
.section.data-card-noborder .data-cards .news-card .news-card-title::before  {
  display: none;
}
.section.data-card-noborder div:nth-child(2) > div > p:first-child {
       color: var(--text-on-light-default);
    font-size: var(--font-size-600);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    letter-spacing: -0.25px;
  margin: 0rem 0rem var(--spacing-xlarge) 0rem !important;
}

.section.data-card-noborder .data-cards .news-card .news-card-tag,
.section.data-card-noborder .data-cards .news-card .news-card-title {
  padding-left: var(--spacing-none);
  /* align-self: flex-start; */
}
/* .section.data-card-noborder .data-cards .news-card .news-card-tag ul {
  padding: var(--spacing-none);
  margin: var(--spacing-none);
} */

html[dir="rtl"] .section.data-card-noborder .data-cards .news-card .news-card-tag,
html[dir="rtl"] .section.data-card-noborder .data-cards .news-card .news-card-title {
  padding: 0rem var(--spacing-none) 0rem 0rem;
}
.section.data-card-noborder .rte-container > div:nth-child(2) > div > p.button-container {
  line-height: 0;
}
.section.data-card-noborder .data-cards.news-card-variation > .rte-container > div:nth-child(2) > div > ol,
.section.data-card-noborder .data-cards.news-card-variation > .rte-container > div:nth-child(2) > div > ul {
  display: flex;
  flex-direction: column;
  row-gap: var(--spacing-regular);
}
.section.data-card-noborder .data-cards.news-card-variation > .rte-container > div:nth-child(2) > div > ul li a,
.section.data-card-noborder .data-cards.news-card-variation > .rte-container > div:nth-child(2) > div > ol li a,
.section.data-card-noborder .data-cards.news-card-variation > .rte-container > div:nth-child(2) > div > p a,
.section.data-card-noborder .data-cards.news-card-variation > .rte-container-m .button-container a {
  color: var(--text-on-light-link-primary-enabled);
  font-size: var(--loop-xl-button-font-size);
  font-weight: var(--loop-button-label-font-weight);
  line-height: var(--loop-button-label-line-height);
  letter-spacing: var(--loop-button-label-letter-spacing);
  background: transparent;
  border-radius: var(--border-radius-none);
  padding: var(--spacing-none) var(--spacing-none) var(--spacing-tiny) var(--spacing-none);
}
.section.data-card-noborder .data-cards a .news-card .news-card-title {
  font-size: var(--font-size-600);
  font-weight: var(--body-font-weight-bold);
  line-height: 125%;
  letter-spacing: -0.084px;
   min-height: auto;
}

.section.data-card-noborder .data-cards.news-card-variation .rte-container > div:nth-child(2) {
  border-bottom: 0px;
}
.section.data-card-noborder .data-cards.news-card-variation .rte-container > div:nth-child(3) {
      border-top: 2px solid var(--neutral-solid-10-s);
}
.section.data-card-noborder .horizontal-card-variation .columns-wrapper {
  padding-bottom: var(--spacing-xlarge);
}
.section.data-card-noborder .horizontal-card-variation h2 {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-1000);
  font-weight: 400;
  line-height: 112%;
  letter-spacing: -1.2px;
  text-transform: uppercase;
}

.section.data-card-noborder .horizontal-card-variation .news-card-items > a {
  border-top: var(--border-none);
  padding-top: var(--spacing-none);
  text-decoration: none;
}
.section.data-card-noborder .horizontal-card-variation .news-card .news-card-image {
  margin-bottom: var(--spacing-regular);
}
.rte-container-m {
display: block;
margin-top: var(--spacing-small);
}
 .section.data-card-noborder .rte-container > div:nth-child(2) > div > p.button-container {
display: none;
  }
@media (width >=768px) {
  .section.data-card-noborder .rte-container > div:nth-child(2) > div > p.button-container {
display: block;
  }
  .rte-container-m {
display: none;
}
}

.news-card-blurbtext,
.news-card-subtag {
  color: var(--text-on-light-default);
  font-size: var(--font-size-200);
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  text-transform: uppercase;
}

.news-card-subtag {
  display: flex;
  align-items: center;
}
.news-card-subtag span:first-child {
  margin-right: var(--spacing-xsmall);
  padding-right: var(--spacing-xsmall);
  border-right: 1px solid var(--divider-on-light-default);
}

.news-card-blurbtext {
  margin: var(--spacing-none);
}

/*=== end region story ===*/
.remove-border .data-cards .news-card .news-card-tag,
.remove-border .data-cards a .news-card .news-card-title {
  padding: var(--spacing-none);
}
.remove-border .data-cards .news-card .news-card-title::before {
  display: none;
}
.social__sharedropdown {
  position: relative;
  display: inline-block;
  z-index: 1;
}

.social__sharedropdown > button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: transparent;
  border: none;
  font-family: var(--global-font-family);
  font-size: var(--loop-button-label-font-size);
  font-style: normal;
  font-weight: var(--loop-button-label-font-weight);
  line-height: var(--loop-button-label-line-height);
  letter-spacing: var(--loop-button-label-letter-spacing);
  text-decoration: none;
  border: 2px solid var(--outline-on-light-link-enabled);
  background: var(--background-container-on-light-link-secondary-enabled);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  padding: 10px;
  text-decoration: none;
}

.social__sharedropdown > button[aria-expanded=false]:after {
  font-family: "loopicon";
  content: "\e322";
  color: var(--icon-on-light-default);
  font-size: var(--font-size-300);
  border: 0;
  margin: var(--spacing-none);
  width: auto;
  height: auto;
  transform: none;
}

.social__sharedropdown > button[aria-expanded=true]:after {
  font-family: "loopicon";
  content: "\e126";
  font-size: var(--font-size-300);
  border: 0;
  margin: var(--spacing-none);
  width: auto;
  height: auto;
  transform: none;
}

.social__sharedropdown .tui__dropdown_menu {
  min-width: 40px;
  border-radius: 100px;
  border: 1px solid var(--Background-Container-On-Light-Link-Secondary-Enabled, rgba(255, 255, 255, 0));
  background: var(--Neutrals-10-WBG, #e7edf3);
}

.social__sharedropdown .tui__dropdown_menu{
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 105;
    display: none;
  overflow-y: auto;
  overflow-x: hidden;
border: 1px solid rgba(0, 57, 107, 0.08);

  }
  html[dir="rtl"] .social__sharedropdown .tui__dropdown_menu {
    left: auto;
    right: 0;
  }
   .social__sharelink.tui__dropdown_toggle:hover {
         background-color: var(--blue-40);
    color: var(--blue-70);
    border: 2px solid var(--background-container-on-light-link-primary-hover);
   }

  .social__sharelink.tui__dropdown_toggle:focus,
.social__sharelink.tui__dropdown_toggle:focus:not(:focus-visible),
.social__sharelink.tui__dropdown_toggle[aria-expanded=true] {
  color: var(--icon-on-light-default);
  background-color: var(--background-container-on-light-link-secondary-pressed) !important;
}

/* .social__sharelink.tui__dropdown_toggle:focus:not(:focus-visible) {
  background-color: var(--background-container-on-light-link-primary-enabled) !important;
} */

.social__sharedropdown .tui__dropdown_menu.show {
  padding: 0px;
  padding-top: 40px;
      padding-bottom: 10px;
  z-index: -1;
  margin-top: -40px !important;
  display: block;
}

.social__sharedropdown .tui__dropdown_menu ul {
  margin: auto;
  list-style: none;
  padding: var(--spacing-none);
      display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--spacing-xxsmall);
}
.social__sharedropdown .tui__dropdown_menu ul li {
   width: 32px;
    height: 32px;
}
.social__sharedropdown .tui__dropdown_menu ul li a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 1;
  position: relative;
  text-decoration: none;
  font-size: 18px;
     width: 32px;
    height: 32px;
    display: flex;
    flex-direction: column;
}

.social__sharedropdown .tui__dropdown_menu ul li a:hover {
  border: 1px solid var(--outline-transparent);
  background: var(--background-container-on-light-link-primary-enabled);
  border-radius: 50%;
  color: var(--white) !important;
  text-decoration: none;

}

.social__sharedropdown .tui__dropdown_menu ul li a:hover.lp,
.social__sharedropdown .tui__dropdown_menu ul li a:hover.lp:before,
.social__sharedropdown .tui__dropdown_menu ul li a:hover.lp-x:before, .social__sharedropdown .tui__dropdown_menu ul li a:hover.lp-email:before {
  color: var(--white) !important;
}

@media (width <= 767px) {
  .lp-3column-card .data-cards-wrapper{
  padding-left: var(--grid-margin-12-col);
  padding-right: var(--spacing-none);

}
  .lp-3column-card .data-cards.data-card-variation .data-card-items {
    display: grid;
           grid-template-columns: repeat(3, 77%);
        padding-right: var(--grid-margin-12-col);;

  }
}
@media (width <= 1024px) {
  .lp-3column-card .data-cards.data-card-variation .data-card-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

  }
}
@media (width >= 1024px) {
  .lp-3column-card .data-cards.data-card-variation .data-card-items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    overflow: unset;
  }
}
@media (width >= 1400px) {
  .lp-3column-card .data-cards.data-card-variation .data-card-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    overflow: unset;
  }
}
@media (width <=767px) {
  .social__sharedropdown .tui__dropdown_menu.show {
        bottom: 0px !important;
    top: auto !important;
        padding-top: 0px!important;
  }
}

.horizontal-card-variation  .columns>div {
  display: flex;
  flex-direction: column;
  align-items: start;
  text-align: left;
}
@media (width > 1024px) {
  .horizontal-card-variation .columns.valign-top>div {
    align-items: flex-start;
  }

  .horizontal-card-variation .columns.valign-center>div {
    align-items: center;
  }

  .horizontal-card-variation .columns.valign-bottom>div {
    align-items: center;
  }

  .horizontal-card-variation .columns.halign-top>div {
    justify-content: flex-start;
  }

  .horizontal-card-variation .columns.halign-center>div {
    justify-content: center;
  }

 .horizontal-card-variation  .columns.halign-bottom>div {
    justify-content: flex-end;
  }

  /* Special Case for button in columns-2-cols */
 .horizontal-card-variation .columns.columns-2-cols>div>div:last-child:has(p:only-child > a:only-child) {
    display: flex;
  }

.horizontal-card-variation .columns.columns-2-cols>div>div:last-child:has(p:only-child)>p:has(a:only-child) {
    align-self: flex-end;
  }
}

.horizontal-card-variation .columns.columns-2-cols>div>div:last-child p.button-container {
margin: var(--spacing-none);
}
.horizontal-card-variation .columns.columns-2-cols.column-layout-40-60>div>div,
.horizontal-card-variation .columns.columns-2-cols.column-layout-33-67>div>div,
.horizontal-card-variation .columns.columns-2-cols.column-layout-50-auto>div>div,
.horizontal-card-variation .columns.columns-2-cols.column-layout-auto-50>div>div,
.horizontal-card-variation .columns.columns-2-cols.column-layout-67-33>div>div,
.horizontal-card-variation .columns.columns-2-cols.column-layout-25-75>div>div,
.horizontal-card-variation .columns.columns-2-cols.column-layout-75-25>div>div {
  flex-basis: 100%;
  flex-direction: column;
}

@media (width >=1024px) {
  .horizontal-card-variation .columns.columns-2-cols.column-layout-67-33>div>div {
    flex-basis: 66%;
  }

  .horizontal-card-variation .columns.columns-2-cols.column-layout-40-60>div>div {
    flex-basis: 40%;
  }

 .horizontal-card-variation .columns.columns-2-cols.column-layout-33-67>div,
 .horizontal-card-variation .columns.columns-2-cols.column-layout-67-33>div,
 .horizontal-card-variation .columns.columns-2-cols.column-layout-25-75>div,
 .horizontal-card-variation .columns.columns-2-cols.column-layout-75-25>div,
 .horizontal-card-variation .columns.columns-2-cols.column-layout-50-auto>div {
    flex-direction: row;
  }

  .horizontal-card-variation .columns.columns-2-cols.column-layout-50-auto>div>div:first-child,
 .horizontal-card-variation .columns.columns-2-cols.column-layout-auto-50>div>div:last-child {
    flex-basis: 58%;
  }

  .horizontal-card-variation .columns.columns-2-cols.column-layout-33-67>div>div {
    flex-basis: 33%;
  }

  .horizontal-card-variation .columns.columns-2-cols.column-layout-25-75>div>div:first-child,
  .horizontal-card-variation .columns.columns-2-cols.column-layout-75-25>div>div:last-child {
    flex-basis: 25%;
  }

  .horizontal-card-variation .columns.columns-2-cols.column-layout-25-75>div>div:last-child,
  .horizontal-card-variation .columns.columns-2-cols.column-layout-75-25>div>div:first-child {
    flex-basis: 75%;
  }

  .horizontal-card-variation .columns.columns-2-cols.column-layout-40-60>div>div:last-child,
  .horizontal-card-variation .columns.columns-2-cols.column-layout-60-40>div>div:first-child {
    flex-basis: 60%;
  }
}
  .two-col-variation-50-50.data-card-noborder .horizontal-card-variation .news-card {
            grid-template-rows: auto 57%;
  }
/*=== Begin Data card source ====*/
.data-card-variation > div .close-icon {
  background-color: transparent;
  padding: var(--spacing-tiny);
  border: 0px;
  float: right;
}

.data-card-variation > div .data-card-back {
  padding: var(--spacing-medium);
  align-items: flex-start;
  border-radius: var(--border-radius-large);
  background-color: #fff;
  backface-visibility: hidden;
  transition: 0.6s;
  transform-style: preserve-3d;
  transform: rotateY(-180deg);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow-y: auto;
}

.data-card-variation > div .data-card-back > div {
  padding-top: var(--spacing-large);
}

.data-card-variation > div .data-card-back p {
  color: var(--text-on-light-emphasis);
  font-size: var(--font-size-300);
  font-style: normal;
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
  margin: 0rem 0rem var(--spacing-regular) 0rem;
}

.data-card-variation > div .data-card-back p a {
  font-size: var(--font-size-300);
  font-weight: var(--body-font-weight-regular);
  line-height: 150%;
}

.data-card-variation > div .data-card-back .button {
  background-color: transparent;
  border: 0px;
  color: var(--text-on-light-link-primary-enabled);
  font-size: var(--loop-button-label-font-size);
  font-weight: var(--loop-button-label-font-weight);
  line-height: var(--loop-button-label-line-height); /* 150% */
  letter-spacing: var(--loop-button-label-letter-spacing);
  padding: var(--spacing-none) var(--spacing-none) var(--spacing-tiny) var(--spacing-none);
  border-bottom: 2px solid rgba(0, 67, 112, 0.55);
  border-radius: 0px;
}

.data-card-variation > div .data-card-back .button:after {
  font-family: "loopicon";
  content: "\e123";
  font-size: 80%;
  transform: rotate(45deg);
  display: inline-block;
  position: relative;
  top: 0px;
  margin-left: var(--spacing-tiny);
}

.data-card-variation > div .data-card-back .button:hover {
  border-bottom: 2px solid var(--outline-on-light-link-hover);
}

.data-card-variation > div .data-card.hover .data-card-back {
  transform: rotateY(0deg);
}

/*=== End Data card source ====*/
